[Options]
Language=1036
BackupPrompt=0
PrefsPrivacyShowOffers1stParty=0
HelpImproveCCleaner=0
RunICS=0
UpdateAuto=1
UpdateCheck=0
UpdateNotify=0
DAST=10/25/2024 11:50:02
T8062=2
HomeScreen=3
DefaultDetailedView=2
UpdateBackground=0
FTU=06/10/2022|28|1
GD=5b6e0775-e125-45ec-b433-e4ba665ed1e4
CookiesToSave=*.avast.com|*.ccleaner.com|*.ccleanercloud.com
LatestICS=6.04.10044
Monitoring=0
LLSR=10/25/2024 11:50:03
UpdateKey=10/25/2024 11:50:04                          
CountryCode=FR
LastCheckCountry=10/23/2024 06:04:45          
BCD=0,
WipeFreeSpaceDrives=
WipeMFTFreeSpace=0
PrefsPrivacyShowOffers3rdParty=0
WINDOW_LEFT=0
WINDOW_TOP=53
WINDOW_WIDTH=1280
WINDOW_HEIGHT=712
WINDOW_MAX=0
FTUDriverUpdater=0
LastDriverScan=10/23/2024 06:04:48
LastUpdatedDrivers=08/20/2024 17:36:31
HCFirstTime=0
STS=MP3ZI2MWQPQS4CUDPTUYC5UIPF3ZI55URE8VGN2PBJGEGUKEHW2A4CUNIPKD425WGIGSWVCDKTJV4NJZGI6VSPB3HE3VUDIKKTDFGRJVHE5VEN3NG64S4CUWJ3BWGRJVGI3VADIKKTHEUS37HA3A4CUWKTDFGRJSBWFA
cmp_t=00-tips
cmp_tv=304
LastRevertedDrivers=06/18/2024 07:46:06
